/* print styles */
body {font-size: medium; color: black; background: white;}

a:link, a:visited, a:active {background: white; color: black; text-decoration: underline; font-weight: bold;}

#MainColumnInner h1 {font-size: x-large; background: white; color: black;}
#MainColumnInner h2 {font-size: large; background: white; color: black;}
#MainColumnInner h3, 
#MainColumnInner h4, 
#MainColumnInner h5, 
#MainColumnInner h6 {font-size: medium; background: white; color: black;}

hr {height: 1px;}

#logo-mid
{
	background-color:#333333;
}
.right_body, .right_body2
{
	padding:0;
	border-width:0;
}

#Header, #TopNavBar, #MobileTopNav, #LeftColumn, #SectionBar, #MobileLeftColumnNoRight, #MobileLeftColumn
{
	display:none;
}

#FooterColumn1, #FooterColumn2, #FooterColumn3
{
	float:left;
	padding-right:10px;
	font-size:small;
}